[Info]
AllColumnIDs=inst_code∧long_short∧all_posi∧yes_posi∧tod_posi∧useful_posi∧avg_price∧posi_pl∧gua_money∧open_avg
AllColumnNames=合约业务编码∧持仓方向∧总持仓∧昨仓∧今仓∧可用仓∧持仓均价∧持仓盈亏∧占用保证金∧开仓均价∧
AllColumnNamesEn=ContractsCode∧Long or Short∧Total Position∧Historical Position∧Intraday Position∧Avail Position∧Avg Price of Position∧P/L of Position∧Margin of position∧Average Opening Price∧
AllColumnWidths=120∧80∧50∧48∧50∧50∧80∧80∧100∧80∧
AllColumnWidthsEn=70∧100∧100∧110∧110∧100∧130∧120∧120∧150∧
AllColumnAligns=1∧1∧3∧3∧3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧5∧9∧6∧7∧8∧3∧4∧
ShowFlag=0∧1∧1∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧5∧9∧6∧7∧8∧3∧4∧
 